@charset "Shift_JIS";

/* zentai
----------------------------------------------------------*/
* {margin:0px; padding:0px;}
html {
	overflow-y: scroll;
	}
body {
	font-family:"qMmpSPro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", "lr oSVbN", Meiryo, sans-serif;
	font-size:80%;
	line-height:150%;
	color:#333;
	background:#fff;

	scrollbar-face-color: #ddd;/* main */
	scrollbar-highlight-color: #ddd;
	scrollbar-shadow-color: #ddd;	
	scrollbar-track-color: #999;/* base */
	scrollbar-arrow-color: #999;
	scrollbar-3dlight-color: #999;
	scrollbar-darkshadow-color: #999;
}
img {
	border:none;
	vertical-align:top;
}
hr {
	clear: both;
	visibility: hidden;
}

/* link
----------------------------------------------------------*/
a{outline:none;}
a:link,
a:visited {
	color:#390;
}
a:hover {
	color:#333;
}
.img-filter a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}

/* margin-padding
----------------------------------------------------------*/
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}

.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb20 {padding-bottom:20px;}
.pb30 {padding-bottom:30px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl20 {padding-left:20px;}
.pr10 {padding-right:10px;}

/* color
----------------------------------------------------------*/
.red {color:#c00;}
.darkgray {color:#333;}
.gray {color:#666;}
.lightgray {color:#eee;}
.white {color:#fff;}
.black {color:#000;}

.green {color:#390;}

/* hanyo
----------------------------------------------------------*/
.clear {clear:both;}
.small {font-size:85%; line-height:130%;}
.small2 {font-size:11px;}
.bold {font-weight:600;}
.large {font-size:110%;}
.large2 {font-size:180%;}
.right {float:right;}
.left {float:left;}
.center {text-align:center;}
.t-left {text-align:left;}
.t-right {text-align:right;}
.v-top {vertical-align:top;}
.v-top img{vertical-align:top;}
.v-bottom {vertical-align:bottom;}
.v-bottom img{vertical-align:bottom;}
.v-middle {vertical-align:middle;}
.v-middle img{vertical-align:middle;}
.form5 {width:25px;}
.form15 {width:75px;}
.form20 {width:100px;}
.form30 {width:150px;}
.form50 {width:250px;}
.form65 {width:325px;}
.form70 {width:350px;}
.form90 {width:450px;}
.ti01 {text-indent:1em;}
.line {
	border-bottom:2px dotted #ccc;
}
.border01 img{
	border:1px solid #cedbbc;
	background-color:#fff;
	padding:4px;
}
.midashi01 {
	border-top:1px solid #cedbbc;
	border-right:1px solid #cedbbc;
	border-bottom:1px solid #cedbbc;
	border-left:3px solid #cedbbc;
	background-color:#fff;
	font-size:120%;
	padding:7px 10px 5px 10px;
	margin-bottom:10px;
}


#wrapper {
	width:730px;
	padding-right:8px;
}
.box1 {
	width:698px;
	background-color:#f4f4f4;
	padding:15px;
	margin-bottom:15px;
	border-top:2px solid #390;
	border-right:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	border-left:1px solid #c5c5c5;
}
.right-side {
	float:right;
	width:515px;
}

/* print
----------------------------------------------------------*/
@media print {

}

